--- dmesg.4GB	Thu Mar 31 10:47:16 2005
+++ dmesg.8GB	Thu Mar 31 10:52:32 2005
@@ -1,57 +1,3 @@
-OK show
-LINES=24
-acpi_load=YES
-bootfile=kernel
-bootverbose=
-comconsole=
-console=comconsole
-currdev=disk0s1a:
-hint.acpi.0.oem=VIAK8 
-hint.acpi.0.revision=1
-hint.acpi.0.rsdt=0xdfee3000
-hint.atkbd.0.at=atkbdc
-hint.atkbd.0.flags=0x1
-hint.atkbd.0.irq=1
-hint.atkbdc.0.at=isa
-hint.atkbdc.0.port=0x060
-hint.fd.0.at=fdc0
-hint.fd.0.drive=0
-hint.fd.1.at=fdc0
-hint.fd.1.drive=1
-hint.fdc.0.at=isa
-hint.fdc.0.drq=2
-hint.fdc.0.irq=6
-hint.fdc.0.port=0x3F0
-hint.ppc.0.at=isa                                       
-hint.ppc.0.irq=7                                        
-hint.psm.0.at=atkbdc
-hint.psm.0.irq=12
-hint.sc.0.at=isa
-hint.sc.0.flags=0x100
-hint.sio.0.at=isa
-hint.sio.0.flags=0x90
-hint.sio.0.irq=4
-hint.sio.0.port=0x3F8
-hint.sio.1.at=isa
-hint.sio.1.irq=3
-hint.sio.1.port=0x2F8
-hint.sio.2.at=isa
-hint.sio.2.disabled=1
-hint.sio.2.irq=5
-hint.sio.2.port=0x3E8
-hint.sio.3.at=isa
-hint.sio.3.disabled=1
-hint.sio.3.irq=9
-hint.sio.3.port=0x2E8
-hint.vga.0.at=isa
-interpret=OK
-kernel=kernel
-kernel_options=                                         
-kernelname=/boot/kernel/kernel
-loaddev=disk0s1a:
-mac_ifoff=NO
-module_path=/boot/kernel;/boot/modules
-prompt=${interpret}
 OK boot -v
 GDB: debug ports: sio
 GDB: current port: sio
@@ -64,6 +10,7 @@
 SMAP type=01 base=0000000000100000 len=00000000dfde0000
 SMAP type=03 base=00000000dfee3000 len=000000000000d000
 SMAP type=04 base=00000000dfee0000 len=0000000000003000
+SMAP type=01 base=0000000100000000 len=0000000100000000
 Copyright (c) 1992-2005 The FreeBSD Project.
 Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
         The Regents of the University of California. All rights reserved.
@@ -75,7 +22,7 @@
 Calibrating clock(s) ... i8254 clock: 1193283 Hz
 CLK_USE_I8254_CALIBRATION not specified - using default frequency
 Timecounter "i8254" frequency 1193182 Hz quality 0
-Calibrating TSC clock ... TSC clock: 1603647337 Hz
+Calibrating TSC clock ... TSC clock: 1603647241 Hz
 CPU: AMD Opteron(tm) Processor 242 (1603.65-MHz K8-class CPU)
   Origin = "AuthenticAMD"  Id = 0xf5a  Stepping = 10
   Features=0x78bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2>
@@ -90,11 +37,12 @@
 L2 4KB data TLB: 512 entries, 4-way associative
 L2 4KB instruction TLB: 512 entries, 4-way associative
 L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
-real memory  = 3756916736 (3582 MB)
+real memory  = 8589934592 (8192 MB)
 Physical memory chunk(s):
 0x0000000000001000 - 0x000000000009bfff, 634880 bytes (155 pages)
-0x0000000000a05000 - 0x00000000d95b7fff, 3636146176 bytes (887731 pages)
-avail memory = 3623817216 (3455 MB)
+0x0000000000a09000 - 0x00000000dfedffff, 3746394112 bytes (914647 pages)
+0x0000000100000000 - 0x00000001f0fcffff, 4043112448 bytes (987088 pages)
+avail memory = 7777177600 (7416 MB)
 ACPI APIC Table: <VIAK8  AWRDACPI>
 APIC ID: physical 0, logical 0:0
 APIC ID: physical 1, logical 0:1
@@ -138,41 +86,12 @@
 ioapic0: intpin 9 trigger: level
 ioapic0: intpin 9 polarity: low
 lapic0: Routing NMI -> LINT1
-A IRQ 3 (edge, high)
-ioapic0: intpin 4 -> ISA IRQ 4 (edge, high)
-ioapic0: intpin 5 -> ISA IRQ 5 (edge, high)
-ioapic0: intpin 6 -> ISA IRQ 6 (edge, high)
-ioapic0: intpin 7 -> ISA IRQ 7 (edge, high)
-ioapic0: intpin 8 -> ISA IRQ 8 (edge, high)
-ioapic0: intpin 9 -> ISA IRQ 9 (edge, high)
-ioapic0: intpin 10 -> ISA IRQ 10 (edge, high)
-ioapic0: intpin 11 -> ISA IRQ 11 (edge, high)
-ioapic0: intpin 12 -> ISA IRQ 12 (edge, high)
-ioapic0: intpin 13 -> ISA IRQ 13 (edge, high)
-ioapic0: intpin 14 -> ISA IRQ 14 (edge, high)
-ioapic0: intpin 15 -> ISA IRQ 15 (edge, high)
-ioapic0: intpin 16 -> PCI IRQ 16 (level, low)
-ioapic0: intpin 17 -> PCI IRQ 17 (level, low)
-ioapic0: intpin 18 -> PCI IRQ 18 (level, low)
-ioapic0: intpin 19 -> PCI IRQ 19 (level, low)
-ioapic0: intpin 20 -> PCI IRQ 20 (level, low)
-ioapic0: intpin 21 -> PCI IRQ 21 (level, low)
-ioapic0: intpin 22 -> PCI IRQ 22 (level, low)
-ioapic0: intpin 23 -> PCI IRQ 23 (level, low)
-MADT: Interrupt override: source 0, irq 2
-ioapic0: Routing IRQ 0 -> intpin 2
-ioapic0: intpin 2 trigger: edge
-ioapic0: intpin 2 polarity: high
-MADT: Interrupt override: source 9, irq 9
-ioapic0: intpin 9 trigger: level
-ioapic0: intpin 9 polarity: low
-lapic0: Routing NMI -> LINT1
 lapic0: LINT1 trigger: edge
 lapic0: LINT1 polarity: high
 lapic1: Routing NMI -> LINT1
 lapic1: LINT1 trigger: edge
 lapic1: LINT1 polarity: high
-ioapic0 <Version 0.3> irqs 0-23 on motherboard
+ioapic0 <Version 0.0> irqs 0-23 on motherboard
 cpu0 BSP:
      ID: 0x00000000   VER: 0x00040010 LDR: 0x01000000 DFR: 0x0fffffff
   lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
@@ -398,61 +317,3 @@
 pci1: <display, VGA> at device 0.0 (no driver attached)
 bge0: <Broadcom BCM5705 Gigabit Ethernet, ASIC rev. 0x3003> mem 0xfa000000-0xfa00ffff irq 16 at device 11.0 on pci0
 bge0: Reserved 0x10000 bytes for rid 0x10 type 3 at 0xfa000000
-miibus0: <MII bus> on bge0
-brgphy0: <BCM5705 10/100/1000baseTX PHY> on miibus0
-brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseTX, 1000baseTX-FDX, auto
-bge0: bpf attached
-bge0: Ethernet address: 00:11:09:72:2a:95
-bge0: [GIANT-LOCKED]
-atapci0: <VIA 8237 UDMA133 controller> port 0xd000-0xd00f,0x376,0x170-0x177,0x3f6,0x1f0-0x1f7 at device 15.0 on pci0
-atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xd000
-ata0: channel #0 on atapci0
-atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
-atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
-ata0: reset tp1 mask=03 ostat0=50 ostat1=50
-ata0-master: stat=0x90 err=0x90 lsb=0x90 msb=0x90
-ata0-master: stat=0x50 err=0x01 lsb=0x00 msb=0x00
-ata0-slave:  stat=0x50 err=0x01 lsb=0x00 msb=0x00
-ata0: reset tp2 stat0=50 stat1=50 devices=0x3<ATA_SLAVE,ATA_MASTER>
-ata0: [MPSAFE]
-ata1: channel #1 on atapci0
-atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
-atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
-ata1: reset tp1 mask=03 ostat0=50 ostat1=00
-ata1-master: stat=0x00 err=0x01 lsb=0x14 msb=0xeb
-ata1-slave:  stat=0x00 err=0x00 lsb=0x00 msb=0x00
-ata1: reset tp2 stat0=00 stat1=00 devices=0x4<ATAPI_MASTER>
-ata1: [MPSAFE]
-uhci0: <VIA 83C572 USB controller> port 0xd400-0xd41f irq 21 at device 16.0 on pci0
-uhci0: Reserved 0x20 bytes for rid 0x20 type 4 at 0xd400
-uhci0: [GIANT-LOCKED]
-usb0: <VIA 83C572 USB controller> on uhci0
-usb0: USB revision 1.0
-uhub0: VIA UHCI root hub, class 9/0, rev 1.00/1.00, addr 1
-uhub0: 2 ports with 2 removable, self powered
-uhci1: <VIA 83C572 USB controller> port 0xd800-0xd81f irq 21 at device 16.1 on pci0
-uhci1: Reserved 0x20 bytes for rid 0x20 type 4 at 0xd800
-uhci1: [GIANT-LOCKED]
-usb1: <VIA 83C572 USB controller> on uhci1
-usb1: USB revision 1.0
-uhub1: VIA UHCI root hub, class 9/0, rev 1.00/1.00, addr 1
-uhub1: 2 ports with 2 removable, self powered
-uhci2: <VIA 83C572 USB controller> port 0xdc00-0xdc1f irq 21 at device 16.2 on pci0
-uhci2: Reserved 0x20 bytes for rid 0x20 type 4 at 0xdc00
-uhci2: [GIANT-LOCKED]
-usb2: <VIA 83C572 USB controller> on uhci2
-usb2: USB revision 1.0
-uhub2: VIA UHCI root hub, class 9/0, rev 1.00/1.00, addr 1
-uhub2: 2 ports with 2 removable, self powered
-pci0: <serial bus, USB> at device 16.4 (no driver attached)
-isab0: <PCI-ISA bridge> at device 17.0 on pci0
-isa0: <ISA bus> on isab0
-pci0: <multimedia, audio> at device 17.5 (no driver attached)
-acpi_tz0: <Thermal Zone> on acpi0
-unknown: not probed (disabled)
-unknown: not probed (disabled)
-fdc0: <floppy drive controller> port 0x3f7,0x3f0-0x3f5 irq 6 drq 2 on acpi0
-fdc0: ic_type 90 part_id 80
-fdc0: [MPSAFE]
-fdc0: [FAST]
-cu: Got hangup signal
